<!DOCTYPE html>
<html lang="en">
<head>
    <title>animation</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="fan">
        <input type="checkbox" id="btn">
        <label for="btn">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
        </label>
        <div class="base"></div>
    </div>
</body>
</html>